/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */
html{	
	background: #218fc9 url(../layout/html-bg.png) repeat-x;
}
body{
	background: url(../layout/objektiv-html-bg.png) no-repeat center -100px;
}

body.ads-head{
	background: url(../layout/objektiv-html-bg.png) no-repeat center top;
}
#header{
	background: url(../layout/header-bg.png) no-repeat;
}
#main-wrapper{
	background: url(../layout/page-borders.png) repeat-y;
}
.sidebar-left-right-template #main{
	background: url(../layout/sidebars-main-bg.jpg) repeat-y;
}
.sidebar-left-template #main{
	background: url(../layout/sidebars-left-bg.jpg) repeat-y;
}
.sidebar-left-right-template .region-content-footer{
	background: url(../layout/footer-bg.png) no-repeat 0px 0px;
}
.sidebar-left-template .region-content-footer{
	background: url(../layout/footer-left-bg.png) no-repeat 0px 0px;
}




